Bug 241227 - [patch] More user-friendly GUI
Summary: [patch] More user-friendly GUI
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: yumex   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Tim Lauridsen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-05-24 14:52 UTC by Patryk Zawadzki
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-25 10:56:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch against 1.9.6 with my previous glade patch applied (14.21 KB, patch)
2007-05-24 14:52 UTC, Patryk Zawadzki
no flags Details | Diff

Description Patryk Zawadzki 2007-05-24 14:52:18 UTC
Attached is a patch that corrects some stock icons used and slightly alters the
package queue view to make it more user-friendly.

Comment 1 Patryk Zawadzki 2007-05-24 14:52:18 UTC
Created attachment 155352 [details]
Patch against 1.9.6 with my previous glade patch applied

Comment 2 Tim Lauridsen 2007-05-25 10:56:03 UTC
Thanks a lot, submitted to SVN.

No need to make a bugzilla each time, just subscribe to the yumex-devel mailing
list and post your patches on the list.

http://yum-extender.org/mailman/listinfo


Note You need to log in before you can comment on or make changes to this bug.